Søgningen gav 360 resultater

af DoYouSpeakWak
7. jan 2020 16:22
Forum: phpBB 3.2.x
Emne: opdatering til 3.3
Svar: 1
Visninger: 26

Re: opdatering til 3.3

Det ser ikke ud til at være dit tema som er problemet på den fejlkode. Men vær opmærksom på at det eneste tema som 3.3 understøtter pt. er prosilver. Så har du noget andet må du skifte til prosilver eller vente (Evt.selv lave ændringerne) phpBB 3.3 er meget ny og indenfor et par uger vil der udkomme...
af DoYouSpeakWak
8. nov 2019 12:27
Forum: Debat om communityet, sitet & phpBB
Emne: Mit syn på phpbb status
Svar: 5
Visninger: 1895

Re: Mit syn på phpbb status

Forummet forcer som jeg ser det kan beskrives med to ord. Privatliv og kontrol. Privatliv siger sig selv, kontrol hører med dertil og men også design osv. Håber at forum konceptet består og tror på at fokus på den økonomiske struktur bag sociale medier bliver en større bekymring for menneskeheden. P...
af DoYouSpeakWak
23. jul 2019 17:57
Forum: phpBB 3.2.x
Emne: opdatering
Svar: 1
Visninger: 1901

Re: opdatering

Det "nemmeste" og mest sikre er at opdatere til seneste version af 3.0.X og derefter til 3.2.0. Husk at fjerne alle mods og lign før opdatering til 3.2.0
af DoYouSpeakWak
20. mar 2019 14:15
Forum: Nyheder & bekendtgørelser
Emne: Server flyttning
Svar: 4
Visninger: 4530

Re: Server flyttning

Håber alt gik godt. Er desværre udsendt for tiden og er næsten aldrig online
af DoYouSpeakWak
16. okt 2016 19:15
Forum: Debat om communityet, sitet & phpBB
Emne: Ny host og PHP 7.0.9
Svar: 7
Visninger: 5277

Re: Ny host og PHP 7.0.9

Fantastisk. php 7.0.12 er lige kommet. Håber den længe ventede phpBB 3.X udgivelse også snart kommer så vi kan komme videre.
af DoYouSpeakWak
6. jul 2016 21:34
Forum: Nyheder & bekendtgørelser
Emne: Vi afprøver phpBB 3.2.0
Svar: 11
Visninger: 10863

Re: Vi afprøver phpBB 3.2.0

Skøn nyhed. :) phpBB 3.2.0 løser også problemet med php 7.0 og mysql 5.7.X. Mange hosting firmaer har allerede opdateret til disse versioner og derfor oplever nogle brugere af phpBB 3.0 og 3.1 problemer for tiden. Det vil phpBB 3.2.0 løse. Har i allerede problemer, så se om jeres host har en php ver...
af DoYouSpeakWak
29. jun 2016 10:25
Forum: Debat om communityet, sitet & phpBB
Emne: Eventuelt deaktivér eller ret HTTPS
Svar: 8
Visninger: 10292

Re: Eventuelt deaktivér eller ret HTTPS

Det ville give mere mening at blot erstatte det ugyldige certifikat med et gyldigt nu da ssl åbenlyst allerede er installeret på webserveren. SSL certs kan fåes gratis for tiden. Vil man ikke den vej, bør det fjernes. Mange bruger addons som automatisk skifter til https i deres browsere.
af DoYouSpeakWak
21. jun 2016 15:10
Forum: phpBB 3.1.x
Emne: Hjælp til forum.
Svar: 1
Visninger: 3177

Re: Hjælp til forum.

PM sendt
af DoYouSpeakWak
26. jan 2016 08:06
Forum: Fejl og forslag til forbedringer
Emne: phpBB 3.2.0 dansk oversættelse
Svar: 7
Visninger: 12075

Re: phpBB 3.2.0 a2 dansk oversættelse

Prøver over de næste par dage. Men såvidt jeg kan se er vi nu oppe på version A3. Det betyder helt sikkert ikke det vilde.
af DoYouSpeakWak
25. jan 2016 03:55
Forum: Debat om communityet, sitet & phpBB
Emne: Php udgivelse, sikkerheds og support plan
Svar: 7
Visninger: 11449

Re: Php udgivelse, sikkerheds og support plan

rix skrev:Nogle der køre version 3.x? Da det er en usupported version ville jeg høre hvordam det går med den :/
3.X dækker ret bredt. 3.1 er den eneste version som pt. er gyldig. 3.2 ser vi nok først om 3+ md. De er ikke engnag nået til RC udgaverne.